Ver Mensaje Individual
  #10 (permalink)  
Antiguo 06/07/2008, 12:38
unos11
 
Fecha de Ingreso: junio-2008
Mensajes: 7
Antigüedad: 10 años, 3 meses
Puntos: 0
Respuesta: Problema al cargar modulo php5 en apache2

Cita:
Iniciado por Tombar Ver Mensaje
unos11 que sistema usabas? y por que usastes ese paquete?

yo te aconsejo instalar apache2 php5 php5-gd php5-mysql mysql-server-5.0 y con eso en debian al menos tienes todo :D
Muchas gracias Tombar!! uso mandriva e instale un paquete que hay en los repositorios, asi he conseguido que funcione php y apache